.tail-top{ background:url(../images/top.gif) top repeat-x}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6{ float:left}
/*======= width =======*/
#main {	margin: 0 auto;	position: relative;	width: 982px; }

/*======= header =======*/
header {height:644px; }

/*======= index.html =======*/
#page1 .col-1{ width:260px; margin-right:35px}
#page1 .col-2{ width:255px}
#page1 .col-3{ width:552px; margin-right:38px}
#page1 .col-4{ width:240px}
/*======= index-1.html =======*/
#page2 .col-1{ width:495px; margin-right:38px}
#page2 .col-2{ width:315px}
/*======= index-2.html =======*/
#page3 .col-1{ width:260px; margin-right:35px}
#page3 .col-2{ width:255px}
#page3 .col-3{ width:552px; margin-right:38px}
#page3 .col-4{ width:260px}
#page3 .col-5{ width:375px; margin-right:57px}
#page3 .col-6{ width:375px}
/*======= index-3.html =======*/
#page4 .col-1{ width:495px; margin-right:38px}
#page4 .col-2{ width:315px}
#page4 .col-3{ width:225px; margin-right:45px}
#page4 .col-4{ width:225px}
/*======= index-4.html =======*/
#page5 .col-1{ width:552px; margin-right:38px}
#page5 .col-2{ width:260px}
#page5 .col-3{ width:363px; margin-right:74px}
#page5 .col-4{ width:363px}
/*======= index-5.html =======*/
#page6 .col-1{ width:495px; margin-right:38px}
#page6 .col-2{ width:315px}
#page6 .col-3{ width:225px; margin-right:45px}
#page6 .col-4{ width:225px}
/*======= index-6.html =======*/
#page7 .col-1{ width:260px; margin-right:35px}
#page7 .col-2{ width:255px}
#page7 .col-3{ width:552px; margin-right:38px}
#page7 .col-4{ width:260px}
#page7 .col-5{ width:375px; margin-right:57px}
#page7 .col-6{ width:375px}
#page7 .col-3 .col-1{ width:267px; margin-right:0}
#page7 .col-3 .col-2{ width:284px}
